<?xml version="1.0"?>
<layman>
  <overlay name = "betelgeuse"  status = "official"
  contact = "betelgeuse@gentoo.org"
  src = "svn://overlays.gentoo.org/dev/betelgeuse" type = "svn">
  <link>https://overlays.gentoo.org/dev/betelgeuse</link>
  <description>Betelgeuse's developer overlay</description>
  </overlay>
  <overlay name="lisp" status="official"
  contact="gentoo-lisp@gentoo.org"
  src="git://repo.or.cz/gentoo-lisp-overlay.git" type="git">
    <link>http://repo.or.cz/w/gentoo-lisp-overlay.git</link>
    <description>Common Lisp/Scheme development, recruitment and
    live overlay. Support and feedback in `#gentoo-lisp' and via
    `gentoo-lisp@gentoo.org'.</description>
  </overlay>
  <overlay type="rsync"
  src="rsync://roslin.mlodyinteligent.pl/roslin"
  contact="lazy_bum@o2.pl" name="roslin">
    <link>http://roslin.mlodyinteligent.pl/</link>
    <description>This is roslin, my small overlay. Enjoy!
    (:</description>
  </overlay>
  <overlay type="git"
  src="git://gitorious.org/s3d-gentoo/s3d-gentoo.git"
  contact="sven.eckelmann@gmx.de" status="unofficial" name="s3d">
    <link>http://s3d.berlios.de/</link>
    <description>Gentoo ebuilds for s3d and related packages. s3d
    is a 3d network display server which can be used as 3d desktop
    enviroment.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/desktop-effects.git"
  contact="desktop-effects@gentoo.org" status="official"
  name="desktop-effects">
    <description>Experimental overlay for desktop effects
    packages.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/dotnet.git"
  contact="dotnet@gentoo.org" status="official" name="dotnet">
    <description>Experimental overlay for .NET
    packages.</description>
  </overlay>
  <overlay type="git"
  src="git://repo.or.cz/gentoo-interactive-fiction.git"
  contact="levertond@googlemail.com" status="unofficial"
  name="interactive-fiction">
    <description>Packages for players and authors of interactive
    fiction</description>
  </overlay>
  <overlay type="git"
  src="git://repo.or.cz/gentoo-soor-overlay.git"
  contact="l.valerimanera@gmail.com" status="unofficial"
  name="soor-overlay">
    <description>Gentoo ebuild overlay with misc stuff that I find
    interesting.</description>
  </overlay>
  <overlay type="git"
  src="git://zen-sources.org/zen/portage-overlay.git"
  contact="rmh3093@gmail.com" status="unofficial"
  name="zen-overlay">
    <description>Experimental overlay for zen related
    packages.</description>
  </overlay>
  <overlay type="git" src="git://zen-sources.org/zen/THE.git"
  contact="rmh3093@gmail.com" status="unofficial" name="THE">
    <description>Miscellaneous ebuilds not yet in
    portage</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/ltsp.git"
  contact="dberkholz@gentoo.org" status="official" name="ltsp">
    <description>Linux Terminal Server Project
    overlay</description>
  </overlay>
  <overlay type="mercurial"
  src="https://arcon.googlecode.com/hg/"
  name="arcon" contact="non7top@gmail.com">
    <description>Arcon Overlay!</description>
    <link>http://code.google.com/p/arcon/</link>
  </overlay>
  <overlay type="rsync"
  src="rsync://overlays.biterror.net/gnash-cvs"
  contact="gnash@biterror.net" status="unoffficial"
  name="gnash-cvs">
    <link>http://www.thepetersclan.net</link>
    <description>This is a Gnash ( flash player ) cvs and snapshot
    overlay.</description>
  </overlay>
  <overlay contact="aross@gentoo.org" name="aross"
  src="svn://overlays.gentoo.org/dev/aross" type="svn"
  status="official">
    <link>http://overlays.gentoo.org/dev/aross</link>
    <description>Personal scratch space.</description>
  </overlay>
  <overlay contact="dirtyepic@gentoo.org" name="dirtyepic"
  src="svn://overlays.gentoo.org/dev/dirtyepic" type="svn">
    <link>http://overlays.gentoo.org/dev/dirtyepic</link>
    <description>Various work-in-progress stuff including GCC-svn
    and wxGTK.</description>
  </overlay>
  <overlay contact="xfce@gentoo.org" name="xfce-dev"
  src="git://git.overlays.gentoo.org/proj/xfce.git" type="git"
  status="official">
    <link>http://overlays.gentoo.org/proj/xfce/wiki</link>
    <description>Experimental ebuilds for the Xfce4 Desktop
    Environment</description>
  </overlay>
  <overlay contact="je_fro@gentoo.org" name="je_fro"
  src="svn://overlays.gentoo.org/dev/je_fro" type="svn">
    <link>http://overlays.gentoo.org/dev/je_fro</link>
    <description>Helpful ebuilds for the macbook pro, and
    experimental gentoo-science packages.</description>
  </overlay>
  <overlay contact="suka@gentoo.org" name="suka"
  src="svn://overlays.gentoo.org/dev/suka" type="svn">
    <link>http://overlays.gentoo.org/dev/suka</link>
    <description>experimental stuff of all sorts</description>
  </overlay>
  <overlay contact="luke_armagetron@dashjr.org" name="luke-jr"
  src="svn://svn.dashjr.org/luke-portage-overlay/trunk" type="svn">
    <link>http://luke.dashjr.org</link>
    <description>Misc ebuilds by Luke-Jr</description>
  </overlay>
  <overlay type="svn"
  src="http://svn.berlios.de/svnroot/repos/lila-theme/trunk/lila/gentoo/overlay"
  contact="http://forums.lila-center.info/" status="official"
  name="lila-theme">
    <link>http://www.lila-center.info</link>
    <description>The Lila theme is a community project, originally
    created by Daniel G. Taylor and members of the Gentoo Linux
    community. The theme is based around SVG graphics - which means
    they can be scaled to any size without loss of quality - and is
    meant to be usable across different desktops and platforms. For
    more information about the Lila theme project or to see how you
    could get involved, there are a few places to look: The Lila
    theme forums #lila on chat.freenode.org</description>
  </overlay>
  <overlay type="svn"
  src="https://verlihub.svn.sourceforge.net/svnroot/verlihub/overlay"
  contact="netcelli@verlihub-project.org" name="verlihub">
    <link>http://www.verlihub-project.org</link>
    <description>Verlihub is a Direct Connect protocol server runs
    on Linux OS written in C++; Many features are available: MySQL
    database, very low use of CPU, RAM and Bandwidth, deflood
    integrated protection, plugins</description>
  </overlay>
  <overlay type="git" src="git://git.jyujin.de/portage-overlay.git"
  contact="mdeininger@jyujin.de" name="jyujin">
    <link>http://jyujin.de/</link>
    <description>eINIT, kyuuba, dev9, various splash
    daemons</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/mozilla"
  contact="mozilla@gentoo.org" status="official" name="mozilla">
    <link>http://overlays.gentoo.org/proj/mozilla</link>
    <description>New mozilla development that is not yet in
    tree</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/sci.git"
  contact="sci@gentoo.org" status="official" name="science">
    <link>http://overlays.gentoo.org/proj/science/wiki/en</link>
    <description>The Gentoo Science Overlay is intended as a place
    to work outside of the main portage tree on experimental
    ebuilds. Our aim is to increase the rate of development of
    scientific packages for Gentoo, but ebuilds in this repository
    are by their very nature more experimental. If you wish to use
    them you should be willing to help test and report
    bugs.</description>
  </overlay>

  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/gnome.git"
  contact="gnome@gentoo.org" status="official" name="gnome">
    <description>experimental gnome ebuilds</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/gpe.git"
  contact="gpe@gentoo.org" status="official" name="gpe">
    <description>experimental gpe ebuilds</description>
  </overlay>
  <overlay type="git"
  src="git://www2.mailstation.de/git/genkde4svn.git"
  contact="philantrop@exherbo.org" status="unofficial" name="kde">
    <link>http://genkdesvn.mailstation.de</link>
    <description>Paludis-only kde4 overlay. Unsupported by KDE team.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/kde.git"
  contact="kde@gentoo.org" status="official" name="kde-testing">
    <link>http://kde.gentoo.org</link>
    <description>Official KDE team's testing overlay.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/kde-crazy.git"
  contact="kde@gentoo.org" status="official" name="kde3">
    <link>http://kde.gentoo.org</link>
    <description>KDE 3 overlay</description>
  </overlay>
  <overlay type="rsync"
  src="rsync://gentoo.zugaina.org/zugaina-portage"
  contact="ycarus@zugaina.org" name="zugaina">
    <link>http://gentoo.zugaina.org/</link>
    <description>collection of ebuilds by ycarus</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/webapps/experimental"
  contact="web-apps@gentoo.org" status="official"
  name="webapps-experimental">
    <link>http://overlays.gentoo.org</link>
    <description>This is the home of Gentoo's wider collection of
    ebuilds for web-based applications. This is where we collect
    all the ebuilds submitted to Bugzilla by our users, and make
    them available in an easy-to-use overlay for wider
    testing.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/anant/d"
  contact="anant@gentoo.org" status="official" name="d">
    <link>http://overlays.gentoo.org/dev/anant/wiki</link>
    <description>A collection of ebuilds related to the D
    programming language.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/anant/plan9"
  contact="anant@gentoo.org" status="official" name="plan9">
    <link>http://overlays.gentoo.org/dev/anant/wiki</link>
    <description>A collection of useful ebuilds related to
    Plan9.</description>
  </overlay>
  <overlay type="git" src="git://git.xnull.de/overlay.git"
  contact="hollow@gentoo.org" status="unofficial" name="hollow">
    <link>http://git.xnull.de/gitweb/?p=overlay.git</link>
    <description>A collection of work-in-progress ebuilds and other
    fun broken things.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/wrobel/stable"
  contact="wrobel@gentoo.org" name="wrobel" status="official">
    <link>http://overlays.gentoo.org</link>
    <description>A collection of stable ebuilds from Gunnar Wrobel
    [wrobel@gentoo.org].</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/kolab/overlay"
  contact="wrobel@gentoo.org" status="official" name="kolab">
    <link>http://www.gentoo.org/proj/en/kolab/index.xml</link>
    <description>Project to allow running Kolab on
    Gentoo.</description>
  </overlay>
  <overlay contact="luke_armagetron@dashjr.org" name="armagetron"
  src="https://armagetronad.svn.sourceforge.net/svnroot/armagetronad/armagetronad/trunk/build/gentoo/overlay"
  type="svn">
    <link>http://armagetronad.net</link>
    <description>3D light cycles, like the movie TRON</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/games"
  contact="games@gentoo.org" status="official" name="games">
    <link>http://games.gentoo.org/</link>
    <description>A collection of work-in-progress ebuilds and
    ebuilds which require testing.</description>
  </overlay>
  <overlay type="svn" name="voip" contact="voip@gentoo.org"
  status="official"
  src="svn://overlays.gentoo.org/proj/voip/trunk">
    <link>http://svn.netdomination.org/gentoo-voip</link>
    <description>Voice over IP related ebuilds.</description>
  </overlay>
  <overlay type="svn" src="https://svn.initng.org/portage/gentoo"
  contact="qupada@initng.org" name="initng">
    <link>http://www.initng.org</link>
    <description>Initng is a full replacement of the old and in
    many ways deprecated sysvinit tool. It is designed with speed
    in mind because it does as much as possible asynchronously. In
    other words: It will boot your unix-system much faster, and
    give you more control and statistics over your
    system.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/nx/testing"
  contact="nx@gentoo.org" status="official" name="nx">
    <link>http://overlays.gentoo.org/proj/nx</link>
    <description>Overlay for the NX/FreeNX packages for
    Gentoo.</description>
  </overlay>
  <overlay type="svn"
  src="svn://svn.tuxfamily.org/svnroot/proaudio/proaudio/trunk/overlays/proaudio"
  contact="evermind@tuxfamily.org" name="pro-audio">
    <link>http://proaudio.tuxfamily.org/wiki</link>
    <description>Evermind's overlay with ebuilds for a lot of
    pro-audio production software.</description>
  </overlay>
  <overlay type="git" src="git://vcs.gentoo.ru/gentoo-pda"
  contact="alexxy@gentoo.ru" name="pda">
    <link>http://pda.gentoo.ru</link>
    <description>This overlay contains some pda-related ebuilds
    (for now for devices such as iPAQ hx4700, Sharp Zaurus, Asus
    a620 and some others)</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/vmware/trunk"
  contact="vmware@gentoo.org" status="official" name="vmware">
    <link>http://bugs.gentoo.org/show_bug.cgi?id=122500</link>
    <description>Testing ground for vmware-server and
    vmware-server-console ebuilds until they can eventually be
    committed into portage.</description>
  </overlay>
  <overlay type="git" src="git://sabayon.org/projects/overlay.git"
  contact="lxnay@sabayonlinux.org" name="sabayon">
    <link>http://sabayonlinux.org</link>
    <description>Purpose To provide ebuilds that were created from
    the Sabayon Linux project such as customized programs, ebuilds
    not in the official portage, artwork, themes, etc. Bugs to
    http://bugs.sabayonlinux.org/bugs/</description>
  </overlay>
  <overlay type="svn"
  src="http://gentoo-china-overlay.googlecode.com/svn/trunk/"
  contact="r0bertz@gentoo.org" name="gentoo-china">
    <link>http://code.google.com/p/gentoo-china-overlay</link>
    <description>Purpose To provide some programs useful to Chinese
    users.</description>
  </overlay>
  <overlay name="java-overlay"
  src="svn://overlays.gentoo.org/proj/java/java-overlay/"
  contact="java@gentoo.org" status="official" type="svn">
    <link>http://overlays.gentoo.org/proj/java</link>
    <description>The only java overlay available via layman. This
    overlays contains ebuilds that are expected to work when you
    emerge them. The ebuilds also need to use the generation 2
    eclasses.</description>
  </overlay>
  <overlay name="java-gcj-overlay"
  src="svn://overlays.gentoo.org/proj/java/gcj-overlay/"
  contact="java@gentoo.org" status="official" type="svn">
    <link>
    http://overlays.gentoo.org/proj/java/wiki/GCJ_as_a_JDK</link>
    <description>An overlay for GCJ to use as a Java SDK /
    RE.</description>
  </overlay>
  <overlay name="flameeyes-overlay"
  src="git://git.overlays.gentoo.org/dev/flameeyes.git"
  contact="flameeyes@gmail.com" type="git">
    <link>http://blog.flameeyes.eu/</link>
    <description>Flameeyes' private developer overlay</description>
  </overlay>
  <overlay name="x11" src="git://git.overlays.gentoo.org/proj/x11"
  contact="x11@gentoo.org" status="official" type="git">
    <link>http://www.gentoo.org/proj/en/desktop/x/x11/</link>
    <description>Gentoo X11 team overlay</description>
  </overlay>
  <overlay name="dberkholz"
  src="git://git.overlays.gentoo.org/dev/dberkholz"
  contact="dberkholz@gentoo.org" status="unofficial" type="git">
    <link>http://dev.gentoo.org/~dberkholz/overlay/</link>
    <description>Donnie Berkholz's private developer
    overlay</description>
  </overlay>
  <overlay name="loki_val"
  src="git://git.overlays.gentoo.org/dev/loki_val"
  contact="loki_val@gentoo.org" status="unofficial" type="git">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/loki_val.git;a=summary</link>
    <description>Peter Alfredsen's private developer
    overlay</description>
  </overlay>
  <overlay name="darkside"
  src="git://git.overlays.gentoo.org/dev/darkside"
  contact="darkside@gentoo.org" type="git" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/darkside.git;a=summary</link>
    <description>Jeremy Olexa's (darkside) private developer
    overlay</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/drizzt/"
  contact="drizzt@gentoo.org" name="drizzt-overlay">
    <link>http://drizzt.bsdnet.eu/</link>
    <description>drizzt's private developer overlay</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/trapni/overlay"
  contact="trapni@gentoo.org" name="trapni" status="official">
    <link>http://overlays.gentoo.org/dev/trapni/</link>
    <description>trapni's private developer overlay (mostly
    covering YaCS/server related ebuilds for now)</description>
  </overlay>
  <overlay type="svn" name="sunrise" contact="sunrise@gentoo.org"
  status="official"
  src="svn://overlays.gentoo.org/proj/sunrise/reviewed/">
    <link>http://overlays.gentoo.org/proj/sunrise</link>
    <description>Ebuilds for bugs assigned to
    maintainer-wanted</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/wschlich/stable"
  contact="wschlich@gentoo.org" status="official" name="wschlich">
    <link>http://overlays.gentoo.org</link>
    <description>A collection of stable ebuilds from Wolfram
    Schlich [wschlich@gentoo.org].</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/wschlich/testing"
  contact="wschlich@gentoo.org" status="official"
  name="wschlich-testing">
    <link>http://overlays.gentoo.org</link>
    <description>A collection of testing ebuilds from Wolfram
    Schlich [wschlich@gentoo.org].</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/bangert/ebuilds"
  contact="bangert@gentoo.org" status="official" name="bangert">
    <link>http://overlays.gentoo.org</link>
    <description>Some ebuilds not yet ready for mainstream portage
    from Thilo Bangert [bangert@gentoo.org].</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/dertobi123"
  contact="dertobi123@gentoo.org" status="official"
  name="dertobi123">
    <link>http://overlays.gentoo.org</link>
    <description>Some ebuilds not yet ready for mainstream portage
    from Tobias Scherbaum [dertobi123@gentoo.org].</description>
  </overlay>
  <overlay type="svn" src="svn://overlays.gentoo.org/proj/vps"
  contact="vserver-devs@gentoo.org" status="official" name="vps">
    <link>http://overlays.gentoo.org/proj/vps</link>
    <description>Gentoo VPS project overlay (experimental
    ebuilds)</description>
  </overlay>
  <overlay type="svn" src="http://svn.hboeck.de/xgl-overlay"
  contact="hanno@gentoo.org" name="hanno-xgl">
    <link>http://www.hboeck.de</link>
    <description>Purpose To provide new Xgl and AIGLX desktop
    developments as mentioned on his blog.</description>
  </overlay>
  <overlay type="svn" src="https://svn.hboeck.de/overlay/"
  contact="hanno@gentoo.org" name="hanno">
    <link>http://www.hboeck.de</link>
    <description>Hanno Boeck developer overlay.</description>
  </overlay>
  <overlay type="tar"
  src="http://geki.ath.cx/hacks/overlay.tar.bz2"
  contact="h.mth@web.de" name="openoffice-geki">
    <link>http://geki.ath.cx/index.php/OpenOffice</link>
    <description>Purpose Unsupported openoffice version with
    experimental patchset</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/pythonhead"
  contact="pythonhead@gentoo.org" status="official"
  name="pythonhead">
    <link>http://overlays.gentoo.org</link>
    <description>Mostly Python-related ebuilds.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/python/overlays/testing"
  contact="python@gentoo.org" status="official"
  name="python-testing">
    <link>http://overlays.gentoo.org/proj/python/wiki</link>
    <description>Python development tree, staging area for the tree.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/python/overlays/experimental"
  contact="python@gentoo.org" status="official"
  name="python-experimental">
    <link>http://overlays.gentoo.org/proj/python/wiki</link>
    <description>Python experimental tree.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/liquidx"
  contact="liquidx@gentoo.org" status="official" name="liquidx">
    <link>http://overlays.gentoo.org</link>
    <description>Development overlay for ebuilds that I plan to
    commit to the tree that are sourced from bugzilla or
    liquidx.</description>
  </overlay>
  <overlay type="svn"
  src="http://gentoo-taiwan.googlecode.com/svn/trunk/"
  contact="scsichen@gmail.com" status="unofficial"
  name="gentoo-taiwan">
    <link>http://gentoo-taiwan.googlecode.com/</link>
    <description>A collection of ebuilds from Gentoo
    Taiwan.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/dev-zero"
  contact="dev-zero@gentoo.org" status="official" name="dev-zero">
    <link>http://dev.gentoo.org/~dev-zero/</link>
    <description>Dev-zeros personal developer overlay</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/genstef"
  contact="genstef@gentoo.org" status="official" name="genstef">
    <link>http://overlays.gentoo.org/dev/genstef</link>
    <description>Genstef's Overlay - It usually contains some
    experimental ebuilds on their way to the tree</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/jokey/trunk"
  contact="jokey@gentoo.org" status="official" name="jokey">
    <link>http://overlays.gentoo.org/dev/jokey</link>
    <description>Jokey's Overlay - Contains pre-tree stuff like
    italc, pkgcore-test-ebuilds and lcd stuff</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/chtekk/apps"
  contact="chtekk@gentoo.org" status="official" name="chtekk-apps">
    <link>http://overlays.gentoo.org/dev/chtekk</link>
    <description>Overlay for various applications I use myself and
    plan on adding to the tree or update/fix.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/chtekk/syscp"
  contact="chtekk@gentoo.org" status="official"
  name="chtekk-syscp">
    <link>http://overlays.gentoo.org/dev/chtekk</link>
    <description>Development overlay for a SysCP (syscp.org) ebuild
    and Gentoo port, as well as additional
    patches/features.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/mysql/testing"
  contact="mysql-bugs@gentoo.org" status="official"
  name="mysql-testing">
    <link>http://overlays.gentoo.org/proj/mysql</link>
    <description>Development overlay for MySQL, testing
    branch.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/php/php4"
  contact="php-bugs@gentoo.org" status="official" name="php-4">
    <link>http://overlays.gentoo.org/proj/php</link>
    <description>Contains a copy of everything
    dev-lang/php-4*-related, which can no longer be kept in the
    official tree for security reasons.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/php/testing"
  contact="php-bugs@gentoo.org" status="official"
  name="php-testing">
    <link>http://overlays.gentoo.org/proj/php</link>
    <description>Development overlay for PHP, testing
    branch.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/php/experimental"
  contact="php-bugs@gentoo.org" status="official"
  name="php-experimental">
    <link>http://overlays.gentoo.org/proj/php</link>
    <description>Development overlay for PHP, experimental
    branch.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/postgresql/testing"
  contact="pgsql-bugs@gentoo.org" status="official"
  name="postgresql-testing">
    <link>http://overlays.gentoo.org/proj/postgresql</link>
    <description>Development overlay for PostgreSQL, testing
    branch.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/postgresql/experimental"
  contact="pgsql-bugs@gentoo.org" status="official"
  name="postgresql-experimental">
    <link>http://overlays.gentoo.org/proj/postgresql</link>
    <description>Development overlay for PostgreSQL, experimental
    branch.</description>
  </overlay>
  <overlay type="svn"
  src="http://mars.arge.at/svn/n4g/trunk/novell4gentoo"
  contact="Mario-Fetka@gmx.at" name="n4g">
    <link>http://n4g.mars.arge.at</link>
    <description>The goal for this overlay is to reproduce the Open
    Enterprise server from novell on gentoo</description>
  </overlay>
  <overlay type="svn"
  src="http://mars.arge.at/svn/n4g/branches/experimental"
  contact="Mario-Fetka@gmx.at" name="n4g-experimental">
    <link>http://n4g.mars.arge.at</link>
    <description>The goal for this overlay is to reproduce the Open
    Enterprise server from novell on gentoo</description>
  </overlay>
  <overlay type="git" src="git://repo.or.cz/mpd.git"
  contact="avuton@gmail.com" name="mpd">
    <link>
    http://mpd.wikia.com/wiki/Repositories#Experimental_Gentoo_Overlay</link>
    <description>The experimental gentoo overlay was designed as a
    way to keep up-to-date. Most of it are live ebuilds, ebuilds
    that pull the latest HEAD from whatever repository. It also
    includes ebuilds for clients that are not yet in portage. It is
    maintained by avuton, send new ebuilds, corrections or bugs
    directly to him.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/halcy0n.git"
  contact="halcy0n@gentoo.org" status="official" name="halcy0n">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/halcy0n.git;a=summary</link>
    <description>Various packages, probably some toolchain stuff
    though</description>
  </overlay>
  <overlay type="darcs"
  src="http://code.haskell.org/gentoo/gentoo-haskell/"
  contact="haskell@gentoo.org" status="official" name="haskell">
    <link>http://www.haskell.org/~gentoo/gentoo-haskell/</link>
    <description>The Official Gentoo Haskell overlay.</description>
  </overlay>
  <overlay type="svn" src="http://opensvn.csie.org/rmh3093/iwlwifi"
  contact="rmh3093@gmail.com" name="iwlwifi">
    <link>http://opensvn.csie.org/rmh3093/iwlwifi</link>
    <description>This overlay provides ebuilds for the new wireless
    driver iwlwifi</description>
  </overlay>
  <overlay type="svn" src="http://scm.calivia.com/svn/sipx/gentoo"
  contact="msl@calivia.com" name="sipx">
    <link>http://scm.calivia.com/svn/sipx/gentoo</link>
    <description>This repository contains sipx and related
    ebuilds.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/vdr/testing"
  contact="vdr@gentoo.org" status="official" name="vdr-testing">
    <link>http://overlays.gentoo.org/proj/vdr</link>
    <description>Development overlay for VDR, testing
    branch.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/vdr/vdr-devel"
  contact="vdr@gentoo.org" status="official" name="vdr-devel">
    <link>http://overlays.gentoo.org/proj/vdr</link>
    <description>Overlay for VDR, that contains ebuilds for
    development version of VDR, and specific plugins for that
    version.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/vdr/experimental"
  contact="vdr@gentoo.org" status="official"
  name="vdr-experimental">
    <link>http://overlays.gentoo.org/proj/vdr</link>
    <description>Development overlay for VDR, experimental branch.
    WARNING: This branch can kill your VDR! Only use it if you know
    what you are doing. It is best to stay in touch with the
    developers if you would like to try this out. We are available
    in #gentoo-vdr on Freenode.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/vdr/vdr-xine-overlay"
  contact="vdr@gentoo.org" status="official" name="vdr-xine">
    <link>http://overlays.gentoo.org/proj/vdr</link>
    <description>Overlay for VDR, that contains ebuilds for
    the vdr-xine output plugin, and the needed patched xine-lib
    </description>
  </overlay>
  <overlay type="svn" src="http://svn.hboeck.de/nouveau-overlay"
  contact="hanno@gentoo.org" name="nouveau">
    <link>http://nouveau.freedesktop.org/</link>
    <description>Experimental ebuilds for the free nouveau driver
    for nvidia cards.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/efika"
  contact="wolf31o2@wolf31o2.org" status="official" name="efika">
    <description>Temporary overlay for adding support for the EFIKA
    platform to Gentoo.</description>
  </overlay>
  <overlay name="seemant"
  src="svn://overlays.gentoo.org/dev/seemant"
  contact="seemant@gentoo.org" type="svn">
    <link>http://overlays.gentoo.org/dev/seemant</link>
    <description>Seemant's development overlay for django and other
    things.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/vapier/enlightenment"
  contact="enlightenment@gentoo.org" status="official"
  name="enlightenment">
    <link>
    http://overlays.gentoo.org/dev/vapier/wiki/enlightenment</link>
    <description>Support for the Enlightenment project, most
    notably DR17/e17.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/toolchain"
  contact="toolchain@gentoo.org" status="official"
  name="toolchain">
    <link>http://overlays.gentoo.org/proj/toolchain/wiki</link>
    <description>Toolchain ebuilds that are unsuitable for the
    tree. Snapshots, unstable versions, etc...</description>
  </overlay>
  <overlay type="bzr"
  src="http://bazaar.launchpad.net/~serkan-kaba/serkan-overlay/mainline"
  contact="serkan@gentoo.org" name="serkan-overlay"
  status="official">
    <link>http://dev.gentoo.org/~serkan</link>
    <description>Serkan Kaba's (serkan) private developer
    overlay</description>
  </overlay>
  <overlay type="rsync"
  src="rsync://gentoo.xwing.info/xwing-overlay"
  contact="casta@xwing.info" name="xwing">
    <link>http://gentoo.xwing.info</link>
    <description>This overlay contains some experimental stuff,
    such as turboprint printers driver (bug #61311), intel-536ep
    driver for lastest 2.6 kernels (bug #127464), lastest grisbi
    version (proxy maintainer) before it's portage integration and
    so on.</description>
  </overlay>
  <overlay type="svn"
  src="http://svn.digital-trauma.de/gentoo/trunk/"
  contact="gentoo-overlay@digital-trauma.de" name="trauma">
    <link>http://svn.digital-trauma.de/gentoo/</link>
    <description>This overlay has a binary, current version of
    eclipse with many plugins and some small new ebuilds from
    trauma and bugzilla.g.o.</description>
  </overlay>
  <overlay name="deathwing00" type="svn"
  src="svn://overlays.gentoo.org/dev/deathwing00"
  contact="deathwing00@gentoo.org">
    <link>http://overlays.gentoo.org</link>
    <description>Experimental ebuilds from the private overlay of
    Ioannis Aslanidis [deathwing00@gentoo.org].</description>
  </overlay>
  <overlay name="marineam-xen" type="svn"
  src="svn://overlays.gentoo.org/dev/marineam/xen"
  contact="marineam@gentoo.org" status="official">
    <link>http://overlays.gentoo.org/dev/marineam</link>
    <description>Experimental ebuilds for Xen.</description>
  </overlay>
  <overlay name="xen" type="svn"
  src="svn://overlays.gentoo.org/proj/xen/overlay"
  contact="xen@gentoo.org" status="official">
    <link>http://overlays.gentoo.org/proj/xen</link>
    <description>Experimental ebuilds for Xen.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/cell"
  contact="lu_zero@gentoo.org" status="official" name="cell">
    <link>http://overlays.gentoo.org/proj/cell</link>
    <description>Support for Cell architecture, including IBM blade
    and Sony Playstation 3</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/powerpc"
  contact="ranger@gentoo.org" status="official" name="powerpc">
    <link>http://overlays.gentoo.org/proj/powerpc</link>
    <description>Support for PowerPC-based ebuilds that are not
    appropriate for the portage tree.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/emacs/emacs-overlay"
  contact="emacs@gentoo.org" name="emacs" status="official">
    <link>http://overlays.gentoo.org/proj/emacs/</link>
    <description>Provide Emacs related ebuilds which are a bit
    experimental or work-in-progress. Don't rely on them, but don't
    hesitate to file bugs or write emails.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/emacs/xemacs-overlay"
  contact="xemacs@gentoo.org" name="xemacs" status="official">
    <link>http://overlays.gentoo.org/proj/emacs/</link>
    <description>Provide XEmacs related ebuilds which are a bit
    experimental or work-in-progress. Don't rely on them, but don't
    hesitate to file bugs or write emails.</description>
  </overlay>
  <overlay type="git" src="git://git.pioto.org/pioto-overlay.git"
  contact="pioto@pioto.org" name="pioto-overlay">
    <link>http://blog.pioto.org</link>
    <description>Most things in here are still works in progress or
    not stable enough for the main ebuild tree. If something
    breaks, you're on your own.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/matsuu/secondlife/"
  contact="matsuu@gentoo.org" name="secondlife">
    <link>http://overlays.gentoo.org/dev/matsuu/</link>
    <description>Matsuu's Second Life Overlay</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/gnustep/overlay"
  contact="gnustep@gentoo.org" status="official" name="gnustep">
    <link>http://overlays.gentoo.org/proj/gnustep</link>
    <description>Experimental ebuilds for GNUstep packages in
    Gentoo. Comments and bugreports are welcome!</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/rox/trunk/overlay/"
  contact="rox@gentoo.org" status="official" name="rox">
    <link>http://overlays.gentoo.org/proj/rox</link>
    <description>Experimental ebuilds for the Rox
    Desktop.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/perl-overlay.git"
  contact="perl@gentoo.org" status="official"
  name="perl-experimental">
    <link>http://overlays.gentoo.org/proj/perl/</link>
    <description>Experimental ebuilds for Perl packages in Gentoo.
    Comments and bugreports are welcome!</description>
  </overlay>
  <overlay type="svn" src="http://svn.liveforge.org/berkano/trunk"
  contact="yngwin@gmail.com" status="unofficial" name="berkano">
    <link>http://svn.liveforge.org/berkano/trunk</link>
    <description>Berkano overlay provides an overlay for Gentoo
    Linux with ebuilds of bleeding edge software (such as live
    subversion builds) and other handy tools that are missing from
    the official portage tree. Areas of interest include multimedia
    and system administration.</description>
  </overlay>
  <overlay type="svn" src="svn://svn.freevo.org/freevo/portage/"
  contact="dischi@freevo.org" status="unofficial" name="freevo">
    <link>http://www.freevo.org</link>
    <description>The Freevo overlay provides ebuils for development
    snapshots of the unreleased Freevo 2.0 and its
    dependencies.</description>
  </overlay>
  <overlay type="rsync"
  src="rsync://rsync.gentoo.stealer.net/swegener-overlay/"
  contact="swegener@gentoo.org" status="official" name="swegener">
    <link>http://dev.gentoo.org/~swegener/</link>
    <description>This overlay contains some experimental stuff, but
    mostly stuff I quickly wrote an ebuild for or grabed it from
    bugzilla and did not have the time to commit it to the official
    tree or do not consider it ready for it.</description>
  </overlay>
  <overlay type="git"
  src="git://www2.mailstation.de/git/philantrop.git"
  contact="philantrop@gentoo.org" status="official"
  name="philantrop">
    <link>http://genkdesvn.mailstation.de</link>
    <description>A collection of work-in-progress ebuilds and other
    fun broken things.</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/dev/rbu/overlay"
  contact="rbu@gentoo.org" status="official" name="rbu">
    <link>http://overlays.gentoo.org/dev/rbu/wiki</link>
    <description>Random stuff.</description>
  </overlay>
  <overlay type="git" src="http://moving-innovations.com/overlay"
  contact="graaff@gentoo.org" status="official" name="graaff">
    <link>http://moving-innovations.com/blog/</link>
    <description>Developer overlay of Hans de Graaff with mostly
    ruby and xemacs ebuilds, and a few assorted other
    goodies.</description>
  </overlay>
  <overlay type="mercurial" src="http://hg.core.ws/devnull"
  contact="nico@core.ws" name="devnull">
    <link>http://devnull.core.ws/EbuildRepository/</link>
    <description>Various ebuilds, most of them are bleeding edge
    scm versions, the others have not found their way into portage
    yet.</description>
  </overlay>
  <overlay contact="mescalinum@gmail.com" name="pd-overlay"
  src="https://pd-overlay.svn.sourceforge.net/svnroot/pd-overlay/pd-overlay"
  type="svn">
    <link>http://pd-overlay.sourceforge.net/</link>
    <description>Subversion ebuilds for PureData the dataflow
    language</description>
  </overlay>
  <overlay contact="flammie@gentoo.org" name="finnish"
  src="svn://overlays.gentoo.org/proj/finnish/trunk"
  type="svn">
    <link>http://overlays.gentoo.org/proj/finnish</link>
    <description>Finnish overlay for spell checking etc.
    etc.</description>
  </overlay>
  <overlay contact="lu_zero@gentoo.org" name="lu_zero"
  src="svn://overlays.gentoo.org/dev/lu_zero" type="svn">
    <link>http://overlays.gentoo.org/dev/lu_zero</link>
    <description>Experimental Media and PowerPC/CELL related
    ebuilds.</description>
  </overlay>
  <overlay type="svn"
  src="https://cafarelli.fr/svn/voyageur-overlay"
  contact="voyageur@gentoo.org" name="voyageur" status="official">
    <link>
    http://cafarelli.fr/websvn/listing.php?repname=voyageur-overlay</link>
    <description>Voyageur's random ebuilds stuff</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/uberlord"
  contact="roy@marples.name" name="openrc">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/uberlord;a=summary</link>
    <description>Uberlord's openrc ebuilds</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/hawking"
  contact="hawking@gentoo.org" name="hawking" status="official">
    <link>http://dev.gentoo.org/~hawking/</link>
    <description>hawking's random ebuilds.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/hwoarang"
  contact="hwoarang@gentoo.org" name="hwoarang" status="official">
    <link>http://dev.gentoo.org/~hwoarang/</link>
    <description>hwoarangs' testing ebuilds</description>
  </overlay>
  <overlay type="svn"
  src="svn://overlays.gentoo.org/proj/gcc-porting"
  contact="gcc-porting@gentoo.org" status="official"
  name="gcc-porting">
    <link>http://overlays.gentoo.org/proj/gcc-porting/</link>
    <description>Compatibility patches for upcoming GCC
    releases.</description>
  </overlay>
  <overlay type="git" src="git://git.overlays.gentoo.org/dev/falco"
  contact="falco@gentoo.org" status="official" name="falco">
    <link>http://dev.gentoo.org/~falco/</link>
    <description>Falco's random stuff about netmon, net-mail or
    security, unofficial ebuilds like proxsmtp, unofficial patches
    on Postfix; also pre-stable security upgrades, perhaps merged
    in the Security Overlay Project some day.</description>
  </overlay>
  <overlay type="git"
  src="git://git.thousandparsec.net/git/gentoo-overlay.git"
  contact="mavrinac@gmail.com" name="thousand-parsec">
    <link>http://www.mavrinac.com/index.cgi?page=tp</link>
    <description>Overlay for the Thousand Parsec framework for
    turn-based space empire building games.</description>
  </overlay>
  <overlay type="git" src="git://github.com/dang/kvm.git"
  contact="dang@gentoo.org;cardoe@gentoo.org" name="kvm">
    <description>Kernel Virtual Machine userspace
    support</description>
  </overlay>
  <overlay type="git"
  src="git://git.gentoo.gr.jp/ebuilds/gentoojp.git"
  contact="jp-admins@gentoo.gr.jp" name="gentoojp">
    <link>http://ebuild.gentoo.gr.jp/</link>
    <description>GentooJP provides custom ebuilds for Japanese
    Gentoo users.</description>
  </overlay>
  <overlay contact="geekounet@poildetroll.net" name="akoya"
  src="https://hg.poildetroll.net/hg/gentoo/overlay"
  type="mercurial" status="unofficial">
    <link>https://trac.poildetroll.net/trac/akoya</link>
    <description>Akoya overlay</description>
  </overlay>
  <overlay contact="majeru@gentoo.ro" name="oss-overlay"
  src="http://hg.atheme.org/users/majeru/portage-overlay/"
  type="mercurial" status="unofficial">
    <link>http://gentoo-wiki.com/Howto_OSS4</link>
    <description>OSSv4 overlay</description>
  </overlay>
  <overlay type="svn" name="ruby" contact="ruby@gentoo.org"
  status="official" src="svn://overlays.gentoo.org/proj/ruby">
    <link>http://overlays.gentoo.org/proj/ruby/wiki</link>
    <description>Experimental ebuilds from the Ruby
    edge.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/kerberos.git"
  contact="mueli@gentoo.org" name="kerberos">
    <link>http://dev.gentoo.org/~mueli</link>
    <description>Overlay which provides the bleeding edge on the
    kerberos integration in gentoo.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/ikelos.git"
  contact="ikelos@gentoo.org" name="ikelos">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/ikelos.git;a=summary</link>
    <description>Ikelos's hospice for broken and damaged
    ebuilds.</description>
  </overlay>
  <overlay type="git"
  src="git://git.wolf31o2.org/overlays/wolf31o2.git"
  contact="wolf31o2@wolf31o2.org" name="wolf31o2">
    <link>http://www.wolf31o2.org</link>
    <description>Wolf31o2's project ebuilds</description>
  </overlay>
  <overlay type="mercurial"
  src="http://bitbucket.org/yngwin/lxde-overlay/" name="lxde"
  contact="yngwin@gentoo.org" status="official">
    <link>http://www.gentoo.org/proj/en/desktop/lxde/</link>
    <description>Repo for development of ebuilds for the LXDE
    desktop environment.</description>
  </overlay>
  <overlay type="svn" src="svn://svn.os-rostov.ru/overlay"
  name="rostov" contact="oleg.kluchkin@gmail.com">
    <link>http://os-rostov.ru/</link>
    <description>Repo for development of ebuilds.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/lordvan.git"
  contact="lordvan@gentoo.org" name="lordvan">
    <link>http://www.lordvan.com</link>
    <description>LordVan's project ebuilds</description>
  </overlay>
  <overlay type="git"
  src="git://github.com/eatnumber1/pcsx2-overlay.git"
  contact="gabrielmaculus@gmail.com" name="pcsx2">
    <link>
    http://github.com/eatnumber1/pcsx2-overlay/tree/master</link>
    <description>Experimental overlay for pcsx2
    ebuilds.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/sugar.git"
  contact="alsroot@member.fsf.org" name="sugar">
    <link>
    http://sugarlabs.org/go/Community/Distributions/Gentoo</link>
    <description>Sugar (sugarlabs.org) related
    packages</description>
  </overlay>
  <overlay contact="OdinsHorse@googlemail.com" name="openmoko"
  src="svn://overlays.gentoo.org/proj/embedded/openmoko"
  type="svn" status="official">
    <link>
    http://overlays.gentoo.org/proj/embedded/wiki/openmoko</link>
    <description>Openmoko's project overlay.</description>
  </overlay>
  <overlay type="bzr" name="bazaar"
  src="https://code.launchpad.net/bzr-gentoo-overlay/trunk"
  contact="See Launchpad project page">
    <link>https://launchpad.net/bzr-gentoo-overlay/</link>
    <description>A collection of Bazaar-related ebuilds, including
    release candidates of Bazaar.</description>
  </overlay>
  <overlay type="git"
  src="git://github.com/gentoo-qt/qting-edge.git"
  contact="yngwin@gentoo.org" name="qting-edge" status="official">
    <link>http://github.com/gentoo-qt/qting-edge/</link>
    <description>Experimental Qt4 ebuilds and related packages,
    provided by Gentoo's Qt team. The overlay contains ebuilds for
    official pre-releases, and live ebuilds for both the official
    Nokia Qt Software git repository and KDE's qt-copy subversion
    repository. It also has various (non-KDE) packages that use
    Qt4.</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/alexxy.git"
  contact="alexxy@gentoo.org" name="alexxy" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/alexxy.git</link>
    <description>Some random work in progress stuff from
    alexxy</description>
  </overlay>
  <overlay type="git"
  src="http://rsalveti.net/git/projects/mamona-overlay/"
  contact="ricardo.salveti@openbossa.org" name="mamona">
    <link>
    http://dev.openbossa.org/trac/mamona/wiki/MamonaGentooOverlay</link>
    <description>Mamona is an embedded Linux distribution, based on
    Open Embedded, for ARM EABI.</description>
  </overlay>
  <overlay type="svn" status="unofficial"
  src="https://gentoo-quebec.org/svn/gentoo-quebec/trunk/overlay/"
  contact="laurent@gentoo-quebec.org" name="gentoo-quebec">
    <link>http://www.gentoo-quebec.org</link>
    <description>New ebuilds created by the Gentoo-Quebec
    team.</description>
  </overlay>
  <overlay name = "tcl-multislot"  status = "unofficial"
  contact = "mescalinum@gentoo.org" type = "svn"
  src = "svn://overlays.gentoo.org/dev/mescalinum/tcl-multislot">
  <link>https://overlays.gentoo.org/dev/mescalinum</link>
  <description>Tcl/Tk multi-slot system, with tcltk eselect module
      for switching across multiple versions (actually: 8.4 8.5 8.6)
  </description>
  </overlay>
  <overlay name="sping" type="git" status = "unofficial"
    src="git://git.goodpoint.de/overlay-sping.git" contact="sebastian@pipping.org">
    <link>http://git.goodpoint.de/?p=overlay-sping.git;a=summary</link>
    <description>Gentoo overlay of Sebastian Pipping</description>
  </overlay>
  <overlay type="git" src="git://github.com/steev/steev-overlay.git"
  contact="steev@gentoo.org" name="steev" status = "official">
    <link>http://github.com/steev/steev-overlay/tree/master</link>
    <description>Steev Klimaszewski's Overlay</description>
  </overlay>
  <overlay type="git" src="git://repo.or.cz/otih-overlay.git"
  contact="fabian@datensalat.eu" name="otih" status = "unofficial">
    <link>http://repo.or.cz/w/otih-overlay.git</link>
    <description>Otih's Provide-Patches Overlay</description>
  </overlay>
  <overlay name = "tcl-8.6"  status = "unofficial"
  contact = "mescalinum@gentoo.org" type = "svn"
  src = "svn://overlays.gentoo.org/dev/mescalinum/tcl-8.6">
  <link>https://overlays.gentoo.org/dev/mescalinum</link>
  <description>Tcl/Tk 8.8, Itcl/Itk 4 (beta) and other fixed packages
  </description>
  </overlay>
  <overlay contact = "johnrdoe63@cregion.ru" status = "unofficial"
    type = "rsync" src  = "rsync://rsync.cregion.ru/crg-overlay"
    name = "crg">
    <link>http://wiki.cregion.ru/moin.cgi/CRG_Overlay</link>
    <description>CRG-Overlay for Gentoo Linux</description>
  </overlay>
  <overlay contact = "tante@the-gay-bar.com" status = "unofficial"
    type = "git" src  = "git://gitorious.org/tante_overlay/mainline.git"
    name = "tante">
    <link>http://gitorious.org/projects/tante_overlay/repos/mainline</link>
    <description>Overlay of tante</description>
  </overlay>
  <overlay contact = "mahatma@eu.by" status = "unofficial"
    type = "svn" src  = "http://raw.googlecode.com/svn/trunk"
    name = "raw">
    <link>http://code.google.com/p/raw/</link>
    <description>some raw stuff</description>
  </overlay>
  <overlay contact = "ibormuth@efil.de" status = "unofficial"
    type = "git" src  = "git://repo.or.cz/gentoo-overlay-ibormuth.git"
    name = "ibormuth">
    <link>http://repo.or.cz/w/gentoo-overlay-ibormuth.git</link>
    <description>Personal Overlay of Ingo Bormuth</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/m68k.git"
  contact="m68k@gentoo.org" name="m68k" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=proj/m68k.git</link>
    <description>m68k team overlay</description>
  </overlay>
  <overlay contact="andrea@dottout.com" name="dottout"
       src="git://repo.or.cz/dottout.git" type="git"
       status="unofficial">
    <link>
     http://repo.or.cz/w/dottout.git
    </link>
   <description>Dottout overlay</description>
 </overlay>
 <overlay type = "git" src  = "git://repo.or.cz/ub0rlay.git"
      contact = "f@ub0r.de" status = "unofficial"
      name = "ub0rlay">
    <link>
      http://repo.or.cz/w/ub0rlay.git
    </link>
    <description>This is an ub0r overlay!</description>
 </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/proj/gentoo-bsd.git"
  contact="welp@gentoo.org" name="gentoo-bsd" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=proj/gentoo-bsd.git</link>
    <description>Gentoo/BSD Project Overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/maekke.git"
  contact="maekke@gentoo.org" name="maekke" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/maekke.git</link>
    <description>Markus Meier developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/scarabeus.git"
  contact="scarabeus@gentoo.org" name="scarabeus" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/scarabeus.git</link>
    <description>Tomas Chvatal developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/nirbheek.git"
  contact="nirbheek@gentoo.org" name="nirbheek" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/nirbheek.git</link>
    <description>Nirbheek Chauhan developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/leio.git"
  contact="leio@gentoo.org" name="leio" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/leio.git</link>
    <description>Mart Raudsepp developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/remi.git"
  contact="remi@gentoo.org" name="remi" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/remi.git</link>
    <description>Remi Cardona developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/jmbsvicetto.git"
  contact="jmbsvicetto@gentoo.org" name="jmbsvicetto" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/jmbsvicetto.git</link>
    <description>Jorge Manuel B. S. Vicetto developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/tove.git"
  contact="tove@gentoo.org" name="tove" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/tove.git</link>
    <description>Torsten Veller developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/pchrist.git"
  contact="pchrist@gentoo.org" name="pchrist" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/pchrist.git</link>
    <description>Panagiotis Christopoulos developer overlay</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/matsuu.git"
  contact="matsuu@gentoo.org" name="matsuu" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/matsuu.git</link>
    <description>MATSUU Takuto developer overlay</description>
  </overlay>
  <overlay type="svn"
  src="http://rion-overlay.googlecode.com/svn/trunk/"
  contact="rion4ik@gmail.com" name="rion" status="unofficial">
    <link>
    http://code.google.com/p/rion-overlay/</link>
    <description>Russian ovelay with a some patched and specific software</description>
  </overlay>
  <overlay type="git"
  src="git://git.overlays.gentoo.org/dev/dagger"
  contact="dagger@gentoo.org" name="dagger" status="official">
    <link>
    http://git.overlays.gentoo.org/gitweb/?p=dev/dagger.git;a=summary</link>
    <description>Dagger developer overlay</description>
  </overlay>
  <overlay name="n8x0"
    type="git"
    src="git://slonopotamus.org/overlay"
    contact="luke_n8x0_overlay@dashjr.org"
    status="unofficial">
    <link>
      http://slonopotamus.org/gentoo-on-n8x0
    </link>
    <description>Packages to support Nokia Internet Tablets (N8x0)</description>
  </overlay>
</layman>


